LIBZT-TEST(1)

NAME
libzt-test - test suite for libzt

SYNOPSIS
libzt-test

DESCRIPTION
libzt-test is a binary with internal test suite for libzt.

The program takes no options and executes all tests sequentially. Upon success the message "libzt self-test successful" is printed to standard output.

EXIT STATUS

HISTORY
The libzt-test program first appeared in libzt 0.1

AUTHORS
Zygmunt Krynicki <me@zygoon.pl>